export default [
{"indic":"AF", "nom": "Afghanistan"},
{"indic":"ZA", "nom": "Afrique du Sud"},
{"indic":"AL", "nom": "Albanie"},
{"indic":"DZ", "nom": "Algérie"},
{"indic":"DE", "nom": "Allemagne"},
{"indic":"AD", "nom": "Andorre"},
{"indic":"AO", "nom": "Angola"},
{"indic":"AI", "nom": "Anguilla"},
{"indic":"AQ", "nom": "Antarctique"},
{"indic":"AG", "nom": "Antigua-et-Barbuda"},
{"indic":"AN", "nom": "Antilles néerlandaises"},
{"indic":"SA", "nom": "Arabie saoudite"},
{"indic":"AR", "nom": "Argentine"},
{"indic":"AM", "nom": "Arménie"},
{"indic":"AW", "nom": "Aruba"},
{"indic":"AU", "nom": "Australie"},
{"indic":"AT", "nom": "Autriche"},
{"indic":"AZ", "nom": "Azerbaïdjan"},
{"indic":"BS", "nom": "Bahamas"},
{"indic":"BH", "nom": "Bahreïn"},
{"indic":"BD", "nom": "Bangladesh"},
{"indic":"BB", "nom": "Barbade"},
{"indic":"BY", "nom": "Bélarus"},
{"indic":"BE", "nom": "Belgique"},
{"indic":"BZ", "nom": "Belize"},
{"indic":"BJ", "nom": "Bénin"},
{"indic":"BM", "nom": "Bermudes"},
{"indic":"BT", "nom": "Bhoutan"},
{"indic":"BO", "nom": "Bolivie"},
{"indic":"BA", "nom": "Bosnie-Herzégovine"},
{"indic":"BW", "nom": "Botswana"},
{"indic":"BR", "nom": "Brésil"},
{"indic":"BN", "nom": "Brunéi Darussalam"},
{"indic":"BG", "nom": "Bulgarie"},
{"indic":"BF", "nom": "Burkina Faso"},
{"indic":"BI", "nom": "Burundi"},
{"indic":"KH", "nom": "Cambodge"},
{"indic":"CM", "nom": "Cameroun"},
{"indic":"CA", "nom": "Canada"},
{"indic":"CV", "nom": "Cap-Vert"},
{"indic":"EA", "nom": "Ceuta et Melilla"},
{"indic":"CL", "nom": "Chili"},
{"indic":"CN", "nom": "Chine"},
{"indic":"CY", "nom": "Chypre"},
{"indic":"CO", "nom": "Colombie"},
{"indic":"KM", "nom": "Comores"},
{"indic":"CG", "nom": "Congo-Brazzaville"},
{"indic":"KP", "nom": "Corée du Nord"},
{"indic":"KR", "nom": "Corée du Sud"},
{"indic":"CR", "nom": "Costa Rica"},
{"indic":"CI", "nom": "Côte d’Ivoire"},
{"indic":"HR", "nom": "Croatie"},
{"indic":"CU", "nom": "Cuba"},
{"indic":"DK", "nom": "Danemark"},
{"indic":"DG", "nom": "Diego Garcia"},
{"indic":"DJ", "nom": "Djibouti"},
{"indic":"DM", "nom": "Dominique"},
{"indic":"EG", "nom": "Égypte"},
{"indic":"SV", "nom": "El Salvador"},
{"indic":"AE", "nom": "Émirats arabes unis"},
{"indic":"EC", "nom": "Équateur"},
{"indic":"ER", "nom": "Érythrée"},
{"indic":"ES", "nom": "Espagne"},
{"indic":"EE", "nom": "Estonie"},
{"indic":"VA", "nom": "État de la Cité du Vatican"},
{"indic":"FM", "nom": "États fédérés de Micronésie"},
{"indic":"US", "nom": "États-Unis"},
{"indic":"ET", "nom": "Éthiopie"},
{"indic":"FJ", "nom": "Fidji"},
{"indic":"FI", "nom": "Finlande"},
{"indic":"FR", "nom": "France"},
{"indic":"GA", "nom": "Gabon"},
{"indic":"GM", "nom": "Gambie"},
{"indic":"GE", "nom": "Géorgie"},
{"indic":"GS", "nom": "Géorgie du Sud et les îles Sandwich du Sud"},
{"indic":"GH", "nom": "Ghana"},
{"indic":"GI", "nom": "Gibraltar"},
{"indic":"GR", "nom": "Grèce"},
{"indic":"GD", "nom": "Grenade"},
{"indic":"GL", "nom": "Groenland"},
{"indic":"GP", "nom": "Guadeloupe"},
{"indic":"GU", "nom": "Guam"},
{"indic":"GT", "nom": "Guatemala"},
{"indic":"GG", "nom": "Guernesey"},
{"indic":"GN", "nom": "Guinée"},
{"indic":"GQ", "nom": "Guinée équatoriale"},
{"indic":"GW", "nom": "Guinée-Bissau"},
{"indic":"GY", "nom": "Guyana"},
{"indic":"GF", "nom": "Guyane française"},
{"indic":"HT", "nom": "Haïti"},
{"indic":"HN", "nom": "Honduras"},
{"indic":"HU", "nom": "Hongrie"},
{"indic":"BV", "nom": "Île Bouvet"},
{"indic":"CX", "nom": "Île Christmas"},
{"indic":"CP", "nom": "Île Clipperton"},
{"indic":"AC", "nom": "Île de l'Ascension"},
{"indic":"IM", "nom": "Île de Man"},
{"indic":"NF", "nom": "Île Norfolk"},
{"indic":"AX", "nom": "Îles Åland"},
{"indic":"KY", "nom": "Îles Caïmans"},
{"indic":"IC", "nom": "Îles Canaries"},
{"indic":"CC", "nom": "Îles Cocos - Keeling"},
{"indic":"CK", "nom": "Îles Cook"},
{"indic":"FO", "nom": "Îles Féroé"},
{"indic":"HM", "nom": "Îles Heard et MacDonald"},
{"indic":"FK", "nom": "Îles Malouines"},
{"indic":"MP", "nom": "Îles Mariannes du Nord"},
{"indic":"MH", "nom": "Îles Marshall"},
{"indic":"UM", "nom": "Îles Mineures Éloignées des États-Unis"},
{"indic":"SB", "nom": "Îles Salomon"},
{"indic":"TC", "nom": "Îles Turks et Caïques"},
{"indic":"VG", "nom": "Îles Vierges britanniques"},
{"indic":"VI", "nom": "Îles Vierges des États-Unis"},
{"indic":"IN", "nom": "Inde"},
{"indic":"ID", "nom": "Indonésie"},
{"indic":"IQ", "nom": "Irak"},
{"indic":"IR", "nom": "Iran"},
{"indic":"IE", "nom": "Irlande"},
{"indic":"IS", "nom": "Islande"},
{"indic":"IL", "nom": "Israël"},
{"indic":"IT", "nom": "Italie"},
{"indic":"JM", "nom": "Jamaïque"},
{"indic":"JP", "nom": "Japon"},
{"indic":"JE", "nom": "Jersey"},
{"indic":"JO", "nom": "Jordanie"},
{"indic":"KZ", "nom": "Kazakhstan"},
{"indic":"KE", "nom": "Kenya"},
{"indic":"KG", "nom": "Kirghizistan"},
{"indic":"KI", "nom": "Kiribati"},
{"indic":"KW", "nom": "Koweït"},
{"indic":"LA", "nom": "Laos"},
{"indic":"LS", "nom": "Lesotho"},
{"indic":"LV", "nom": "Lettonie"},
{"indic":"LB", "nom": "Liban"},
{"indic":"LR", "nom": "Libéria"},
{"indic":"LY", "nom": "Libye"},
{"indic":"LI", "nom": "Liechtenstein"},
{"indic":"LT", "nom": "Lituanie"},
{"indic":"LU", "nom": "Luxembourg"},
{"indic":"MK", "nom": "Macédoine"},
{"indic":"MG", "nom": "Madagascar"},
{"indic":"MY", "nom": "Malaisie"},
{"indic":"MW", "nom": "Malawi"},
{"indic":"MV", "nom": "Maldives"},
{"indic":"ML", "nom": "Mali"},
{"indic":"MT", "nom": "Malte"},
{"indic":"MA", "nom": "Maroc"},
{"indic":"MQ", "nom": "Martinique"},
{"indic":"MU", "nom": "Maurice"},
{"indic":"MR", "nom": "Mauritanie"},
{"indic":"YT", "nom": "Mayotte"},
{"indic":"MX", "nom": "Mexique"},
{"indic":"MD", "nom": "Moldavie"},
{"indic":"MC", "nom": "Monaco"},
{"indic":"MN", "nom": "Mongolie"},
{"indic":"ME", "nom": "Monténégro"},
{"indic":"MS", "nom": "Montserrat"},
{"indic":"MZ", "nom": "Mozambique"},
{"indic":"MM", "nom": "Myanmar"},
{"indic":"NA", "nom": "Namibie"},
{"indic":"NR", "nom": "Nauru"},
{"indic":"NP", "nom": "Népal"},
{"indic":"NI", "nom": "Nicaragua"},
{"indic":"NE", "nom": "Niger"},
{"indic":"NG", "nom": "Nigéria"},
{"indic":"NU", "nom": "Niue"},
{"indic":"NO", "nom": "Norvège"},
{"indic":"NC", "nom": "Nouvelle-Calédonie"},
{"indic":"NZ", "nom": "Nouvelle-Zélande"},
{"indic":"OM", "nom": "Oman"},
{"indic":"UG", "nom": "Ouganda"},
{"indic":"UZ", "nom": "Ouzbékistan"},
{"indic":"PK", "nom": "Pakistan"},
{"indic":"PW", "nom": "Palaos"},
{"indic":"PA", "nom": "Panama"},
{"indic":"PG", "nom": "Papouasie-Nouvelle-Guinée"},
{"indic":"PY", "nom": "Paraguay"},
{"indic":"NL", "nom": "Pays-Bas"},
{"indic":"PE", "nom": "Pérou"},
{"indic":"PH", "nom": "Philippines"},
{"indic":"PN", "nom": "Pitcairn"},
{"indic":"PL", "nom": "Pologne"},
{"indic":"PF", "nom": "Polynésie française"},
{"indic":"PR", "nom": "Porto Rico"},
{"indic":"PT", "nom": "Portugal"},
{"indic":"QA", "nom": "Qatar"},
{"indic":"HK", "nom": "R.A.S. chinoise de Hong Kong"},
{"indic":"MO", "nom": "R.A.S. chinoise de Macao"},
{"indic":"QO", "nom": "régions éloignées de l’Océanie"},
{"indic":"CF", "nom": "République centrafricaine"},
{"indic":"CD", "nom": "République démocratique du Congo"},
{"indic":"DO", "nom": "République dominicaine"},
{"indic":"CZ", "nom": "République tchèque"},
{"indic":"RE", "nom": "Réunion"},
{"indic":"RO", "nom": "Roumanie"},
{"indic":"GB", "nom": "Royaume-Uni"},
{"indic":"RU", "nom": "Russie"},
{"indic":"RW", "nom": "Rwanda"},
{"indic":"EH", "nom": "Sahara occidental"},
{"indic":"BL", "nom": "Saint-Barthélémy"},
{"indic":"KN", "nom": "Saint-Kitts-et-Nevis"},
{"indic":"SM", "nom": "Saint-Marin"},
{"indic":"MF", "nom": "Saint-Martin"},
{"indic":"PM", "nom": "Saint-Pierre-et-Miquelon"},
{"indic":"VC", "nom": "Saint-Vincent-et-les Grenadines"},
{"indic":"SH", "nom": "Sainte-Hélène"},
{"indic":"LC", "nom": "Sainte-Lucie"},
{"indic":"WS", "nom": "Samoa"},
{"indic":"AS", "nom": "Samoa américaines"},
{"indic":"ST", "nom": "Sao Tomé-et-Principe"},
{"indic":"SN", "nom": "Sénégal"},
{"indic":"RS", "nom": "Serbie"},
{"indic":"CS", "nom": "Serbie-et-Monténégro"},
{"indic":"SC", "nom": "Seychelles"},
{"indic":"SL", "nom": "Sierra Leone"},
{"indic":"SG", "nom": "Singapour"},
{"indic":"SK", "nom": "Slovaquie"},
{"indic":"SI", "nom": "Slovénie"},
{"indic":"SO", "nom": "Somalie"},
{"indic":"SD", "nom": "Soudan"},
{"indic":"LK", "nom": "Sri Lanka"},
{"indic":"SE", "nom": "Suède"},
{"indic":"CH", "nom": "Suisse"},
{"indic":"SR", "nom": "Suriname"},
{"indic":"SJ", "nom": "Svalbard et Île Jan Mayen"},
{"indic":"SZ", "nom": "Swaziland"},
{"indic":"SY", "nom": "Syrie"},
{"indic":"TJ", "nom": "Tadjikistan"},
{"indic":"TW", "nom": "Taïwan"},
{"indic":"TZ", "nom": "Tanzanie"},
{"indic":"TD", "nom": "Tchad"},
{"indic":"TF", "nom": "Terres australes françaises"},
{"indic":"IO", "nom": "Territoire britannique de l'océan Indien"},
{"indic":"PS", "nom": "Territoire palestinien"},
{"indic":"TH", "nom": "Thaïlande"},
{"indic":"TL", "nom": "Timor oriental"},
{"indic":"TG", "nom": "Togo"},
{"indic":"TK", "nom": "Tokelau"},
{"indic":"TO", "nom": "Tonga"},
{"indic":"TT", "nom": "Trinité-et-Tobago"},
{"indic":"TA", "nom": "Tristan da Cunha"},
{"indic":"TN", "nom": "Tunisie"},
{"indic":"TM", "nom": "Turkménistan"},
{"indic":"TR", "nom": "Turquie"},
{"indic":"TV", "nom": "Tuvalu"},
{"indic":"UA", "nom": "Ukraine"},
{"indic":"EU", "nom": "Union européenne"},
{"indic":"UY", "nom": "Uruguay"},
{"indic":"VU", "nom": "Vanuatu"},
{"indic":"VE", "nom": "Venezuela"},
{"indic":"VN", "nom": "Viêt Nam"},
{"indic":"WF", "nom": "Wallis-et-Futuna"},
{"indic":"YE", "nom": "Yémen"},
{"indic":"ZM", "nom": "Zambie"},
{"indic":"ZW", "nom": "Zimbabwe"}
]